.footer.style-3 .footer-top {
	padding: 0;
	
}


div#ry-footer .social-inner-wrap li a:hover {
    background: var(--color-primary);
}

div#ry-footer .social-inner-wrap li a:hover svg {
    fill: #fff;
}

div.footer.style-3:before {
    content: '';
    background: var(--color-primary);
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30%;
}

div.footer-inner-info-block {
    padding: 2em 1em 2em 1.5em;
}

div.footer-inner-info-block span.span-2 {
    margin-top: 1em;
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.3;
}

div#footer-info-block {
    padding: 0 5%;
}



div#map-marker-link2 {
    height: 200px;
    max-width: 200px;
    right: 0;
}


.footer.style-3 .footer-top .ry-content .ry-flex {
    align-items: center;
    gap: 0;
}

.footer.style-3 .ry-headline span.span-1 {
    display: block !important;
    text-transform: uppercase;
    line-height: normal;
}

.heading-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-social svg {
    fill: var(--color-primary);
    width: 25px;
}

#ry-footer ul.social-icons-custom.ry-social-custom {
    padding: 0;
}

div#ry-footer .social-inner-wrap li a {
    width: 60px;
    height: 60px;
    background: transparent;
    border: 2px solid rgb(58 90 190 / 31%);
}

div#footer-info-flex {
    align-items: flex-start;
    gap: 0 1.5em;
    margin-top: 2em;
}

.footer-location-heading {
    background: var(--color-primary);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

div.footer-location-heading h4 {
    color: #fff;
    font-weight: 400 !important;
    text-transform: uppercase;
    padding: 25px 0px 25px 50px;
    font-size: 20px;
}

div#footer-info-flex .ry-each {
    background: #fff;
    border: 1px solid rgb(184 198 233);
    border-top: 0;
    border-radius: 20px;
    width: 50%;
}


div#footer-phone span.span-1 {
    text-transform: uppercase;
    font-size: 16px;
}

div#footer-phone a {
    font-size: 23px;
    font-weight: 700;
}

.footer.style-3 .footer-top .title {
	font-size: 25px;
	font-family: 'Onest';
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 3px;
	margin-bottom: 25px;
}

.footer.style-3 .footer-top .hour-list ul {
	padding-left: 0;
	list-style: none;
}

.footer.style-3 .footer-top .hour-list ul li {
	display: flex;
}

.footer.style-3 .footer-top .hour-list ul li .span-1 {
	color: #FFFFFF;
	min-width: 130px;
}

.footer.style-3 .footer-top .hour-list ul li {
	font-size: 18px;
	font-family: 'Onest';
	color: #FFFFFF;
}

.footer.style-3 .footer-top .hour-list ul li:not(:last-child) {
	margin-bottom: 5px;
}

.footer.style-3 .footer-top .ry-each:nth-child(2) {
	width: 63%;
}

.footer.style-3 .footer-top div#map-image {width: 37%;padding: 7px;background: #fff;box-shadow: 8px 0px 12px 2px #0c0d1912;border-top-left-radius: 80px;border-bottom-left-radius: 80px;}

.footer.style-3 .footer-top .ry-each .footer-form .form-control {
	height: 55px;
	border-radius: unset;
	padding-left: 25px;
	font-family: 'Onest';
	font-size: 18px;
	box-shadow: unset;
}

.footer.style-3 .footer-top .ry-each .footer-form .form-group {
	margin-bottom: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form textarea.form-control {
	height: 190px;
	resize: unset;
	padding-top: 15px;
}

.footer.style-3 .footer-top .ry-each:nth-child(2) .title {
	text-align: center;
}

.footer.style-3 .footer-top .ry-each .ry-btn {
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	border: 1px solid #FFFFFF !important;
}

.footer.style-3 .footer-top .ry-each .ry-btn:hover {
	border: 1px solid #FFFFFF !important;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-lg {
	width: calc(100% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-md {
	width: calc(50% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-lg {
	width: calc(100% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .footer-form .field-wrapper .field-md {
	width: calc(50% - 10px);
	margin-left: 10px;
}

.footer.style-3 .footer-top .ry-each .details {
	display: flex;
}

.footer.style-3 .footer-top .ry-each .details .svg-icon {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #5e6f86;
	margin-right: 15px;
}

.footer.style-3 .footer-top .ry-each .details .svg-icon svg {
	width: 18px;
	fill: #FFFFFF;
}

.footer.style-3 .footer-top .ry-each .details .text p {color: #5e6f86;font-size: 17px;line-height: 1.5;font-weight: 500 !important;}

.footer.style-3 .footer-top .ry-each .details .text .span-1 {color: #5e6f86;font-family: 'Onest';margin-bottom: 5px;display: block;font-size: 17px;line-height: 1.3;}

.footer.style-3 .footer-top .ry-each .details:not(:last-child) {margin-bottom: 1em;align-items: center;}

.footer.style-3 .footer-top .ry-each .details .text a {
	font-size: 18px;
	color: #5e6f86;
	font-family: 'Onest';
}

.footer.style-3 .footer-top .ry-each .details .text > br {
	display: none;
}

.footer.style-3 .footer-top .ry-each .details .text a.phone {
	font-size: 22px;
}

.footer.style-3 .footer-top .ry-each .details .footer-social {}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom {
	list-style: none;
	padding-left: 0;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap {
	display: flex;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap li a {
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background: #778ead;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap li a svg {
	width: 18px;
	fill: #FFFFFF;
}

.footer.style-3 .footer-top .ry-each .details .footer-social .ry-social-custom .social-inner-wrap li {
	margin-right: 5px;
}

.footer.style-3 .footer-top .ry-content {
	max-width: 1600px;
	margin: auto;
	background: #edf3fb;
	border-radius: 80px;
}

.footer.style-3 .footer-top .ry-container {
	display: flex;
	justify-content: space-between;
}

.footer.style-3 .footer-bottom {
	padding: 40px 0;
}

.footer.style-3 .footer-bottom .ry-container {
	display: flex;
	justify-content: center;
}

.footer.style-3 .footer-bottom .ry-container .ry-content {
	/* max-width: 1280px; */
}

.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each {
	max-width: max-content;
	display: flex;
}

.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each img {
	width: 110px;
	margin-left: 5px;
}

.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text, 
.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text a {
	font-size: 17px;
	color: #fff;
	opacity: 0.8;
	font-weight: 300 !important;
}

.footer.style-3 .footer-top div#map-image img {
    height: 850px;
    object-fit: cover;
    border-bottom-left-radius: 80px;
    border-top-left-radius: 80px;
}

@media (max-width: 1600px) {
   .footer.style-3 .footer-top div#map-image img {
		height: 700px;
		object-fit: cover;
		border-bottom-left-radius: 80px;
		border-top-left-radius: 80px;
	}

		div#footer-info-block {
		padding: 0 3% !important;
	}

	.footer.style-3 .footer-top .ry-each .details .text .span-1,
	.footer.style-3 .footer-top .ry-each .details .text p,
	.footer.style-3 .footer-top .ry-each .details .text a
		font-size: 16px;
	}


	.footer.style-3 .footer-top .ry-each .details .svg-icon {
		width: 35px;
		height: 35px;
		margin-right: 10px;
	}

	.footer.style-3 .footer-top .ry-each .details .svg-icon svg {
		width: 16px;
	}

	div.footer-inner-info-block {
		padding: 1em !important;
	}

	div#footer-phone a {
		font-size: 20px;
	}

	div#footer-phone span.span-1 {
		font-size: 14px;
	} 
}


@media (max-width: 1200px) {
	.footer.style-3 .footer-top .ry-each:nth-child(2) {
		max-width: 380px;
	}
}
@media (max-width: 1199px) {
	.footer.style-3 .footer-top .ry-content .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.footer.style-3 .footer-top .ry-content .ry-flex {
        flex-direction:column;
	}

		.footer.style-3 .footer-top .ry-content {
		border-radius: 0 !important;
	}

	.footer.style-3 .footer-top {
		background: #edf3fb;
		padding: 3em 0 !important;
	}

	.footer.style-3 .footer-top div#map-image img {
		height: 400px;
		border-radius: 50px;
	}

	.footer.style-3 .footer-top div#map-image {
		width: 100%;
		background: transparent !important;
		max-width: 400px;
		padding: 0;
		border-radius: 50px !important;
		box-shadow: 1px 0px 16px 2px rgb(12 13 25 / 7%);
		margin-bottom: 4em !important;
	}

	div#footer-info-block {
		width: 100%;
		padding: 0 !important;
	}

	.heading-flex {
		flex-direction: column !important;
		gap: 2em 0 !important;
	}

		div#footer-info-flex {
		align-items: center;
		gap: 2em 0;
	}

		.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex {
		flex-direction: column;
		gap: 10px 0;
		align-items: center;
	}


	.footer.style-3 .footer-top .ry-each {
		max-width: 100%;
		width: 100%;
	}

	.footer.style-3 .footer-top .title {
		text-align: center;
	}

	.footer.style-3 .footer-top .hour-list ul li {
		flex-direction: column;
		text-align: center;
	}

	.footer.style-3 .footer-top .ry-each:not(:last-child) {
		margin-bottom: 30px;
	}

	.footer-location-heading h4 {
		text-align:center !important;
	}

	.footer.style-3 .footer-top .ry-each {
		align-items: center;
		justify-content: center;
	}

	.footer.style-3 .footer-top .ry-each .details {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.footer.style-3 .footer-top .ry-each {
		max-width: 500px;
		width: 100% !important;
	}
	.footer.style-3 .footer-top .ry-each .details .svg-icon {
		margin-bottom: 15px;
		margin-right: 0;
	}

	.footer.style-3 .footer-top .ry-each .details .text p, .footer.style-3 .footer-top .ry-each .details .text {
		text-align: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text, .footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each .text a {
		line-height: 1.5;
		text-align: center;
		font-size: 15px !important;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.footer.style-3 .footer-bottom .ry-container .ry-content .ry-flex .ry-each img {
		margin-left: 0;
		margin-top: 5px;
	}
}

